RubyGems Navigation menu

rubyntlm 0.5.3

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.6.3 - January 27, 2021 (32 KB)
  2. 0.6.2 - April 24, 2017 (32 KB)
  3. 0.6.1 - September 15, 2016 (30,5 KB)
  4. 0.6.0 - February 16, 2016 (30,5 KB)
  5. 0.5.3 - January 22, 2016 (27 KB)
Mostrar todas as versões (16)

Development Dependencies (4):

pry >= 0
rake >= 0
rspec >= 2.11
simplecov >= 0

Donos:

Autores:

  • Kohei Kajimoto, Paul Morton

SHA 256 checksum:

67b102621103d59f80553c5f9924c7def90ae3c98b404495dd3411d557d1bb48

Total de downloads 55.562.251

Desta versão 72.955

Licença:

MIT

Versão Requerida do Ruby: >= 1.8.7

Links: